/*     212294 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__212294__ {padding:20px; background:#8da960;}
.textarea__212294__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__212294__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__212294__ {padding:25px 30px;}
	.textarea__212294__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__212294__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__212294__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__212294__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__212294__ {padding:35px;}
	.textarea__212294__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__212294__ .cont > span {padding:0 35px;}
	.textarea__212294__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__212294__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     212295 : 이미지      */
.img__212295__ {max-width:100%}
.img__212295__ * {box-sizing:border-box}
.img__212295__ a {display:block;vertical-align:top}
.img__212295__ img {width:px;vertical-align:top}

/*     212296 : 장문 텍스트      */
.textarea__212296__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212296__ p {font-size:15px; line-height:1.6em;}
}

/*     212314 : 점선      */
.dashed_line__212314__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__212314__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__212314__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__212314__ {height:20px}
}

/*     212297 : 타이틀 텍스트      */
.title__212297__ {font-size:0}
.title__212297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212297__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212297__.style_top p {padding-top:10px}
.title__212297__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__212297__.style_right p {padding-right:14px}
.title__212297__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__212297__.style_bottom p {padding-bottom:12px}
.title__212297__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__212297__.style_left p {padding-left:14px}
.title__212297__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__212297__.style_circle1 p {padding-left:18px}
.title__212297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212297__.style_circle2 p {padding-left:18px}
.title__212297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212297__ p {font-size:20px}
	.title__212297__.style_top p:before {width:20px}
	.title__212297__.style_right p:before {height:20px}
	.title__212297__.style_bottom p:before {width:20px}
	.title__212297__.style_left p:before {height:20px}
}

/*     212298 : 이미지      */
.img__212298__ {max-width:100%}
.img__212298__ * {box-sizing:border-box}
.img__212298__ a {display:block;vertical-align:top}
.img__212298__ img {width:px;vertical-align:top}

/*     212299 : 장문 텍스트      */
.textarea__212299__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212299__ p {font-size:15px; line-height:1.6em;}
}

/*     212300 : 타이틀 텍스트      */
.title__212300__ {font-size:0}
.title__212300__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212300__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212300__.style_top p {padding-top:10px}
.title__212300__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__212300__.style_right p {padding-right:14px}
.title__212300__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__212300__.style_bottom p {padding-bottom:12px}
.title__212300__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__212300__.style_left p {padding-left:14px}
.title__212300__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__212300__.style_circle1 p {padding-left:18px}
.title__212300__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212300__.style_circle2 p {padding-left:18px}
.title__212300__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212300__ p {font-size:20px}
	.title__212300__.style_top p:before {width:20px}
	.title__212300__.style_right p:before {height:20px}
	.title__212300__.style_bottom p:before {width:20px}
	.title__212300__.style_left p:before {height:20px}
}

/*     212301 : 이미지      */
.img__212301__ {max-width:100%}
.img__212301__ * {box-sizing:border-box}
.img__212301__ a {display:block;vertical-align:top}
.img__212301__ img {width:px;vertical-align:top}

/*     212302 : 장문 텍스트      */
.textarea__212302__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212302__ p {font-size:15px; line-height:1.6em;}
}

/*     212303 : 타이틀 텍스트      */
.title__212303__ {font-size:0}
.title__212303__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212303__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212303__.style_top p {padding-top:10px}
.title__212303__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__212303__.style_right p {padding-right:14px}
.title__212303__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__212303__.style_bottom p {padding-bottom:12px}
.title__212303__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__212303__.style_left p {padding-left:14px}
.title__212303__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__212303__.style_circle1 p {padding-left:18px}
.title__212303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212303__.style_circle2 p {padding-left:18px}
.title__212303__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212303__ p {font-size:20px}
	.title__212303__.style_top p:before {width:20px}
	.title__212303__.style_right p:before {height:20px}
	.title__212303__.style_bottom p:before {width:20px}
	.title__212303__.style_left p:before {height:20px}
}

/*     212305 : 장문 텍스트      */
.textarea__212305__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212305__ p {font-size:15px; line-height:1.6em;}
}

/*     212306 : 이미지      */
.img__212306__ {max-width:100%}
.img__212306__ * {box-sizing:border-box}
.img__212306__ a {display:block;vertical-align:top}
.img__212306__ img {width:px;vertical-align:top}

/*     212308 : 타이틀 텍스트      */
.title__212308__ {font-size:0}
.title__212308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212308__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212308__.style_top p {padding-top:10px}
.title__212308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__212308__.style_right p {padding-right:14px}
.title__212308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__212308__.style_bottom p {padding-bottom:12px}
.title__212308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__212308__.style_left p {padding-left:14px}
.title__212308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__212308__.style_circle1 p {padding-left:18px}
.title__212308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212308__.style_circle2 p {padding-left:18px}
.title__212308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212308__ p {font-size:20px}
	.title__212308__.style_top p:before {width:20px}
	.title__212308__.style_right p:before {height:20px}
	.title__212308__.style_bottom p:before {width:20px}
	.title__212308__.style_left p:before {height:20px}
}

/*     212309 : 이미지      */
.img__212309__ {max-width:100%}
.img__212309__ * {box-sizing:border-box}
.img__212309__ a {display:block;vertical-align:top}
.img__212309__ img {width:px;vertical-align:top}

/*     212310 : 장문 텍스트      */
.textarea__212310__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212310__ p {font-size:15px; line-height:1.6em;}
}

/*     212311 : 타이틀 텍스트      */
.title__212311__ {font-size:0}
.title__212311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212311__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212311__.style_top p {padding-top:10px}
.title__212311__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__212311__.style_right p {padding-right:14px}
.title__212311__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__212311__.style_bottom p {padding-bottom:12px}
.title__212311__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__212311__.style_left p {padding-left:14px}
.title__212311__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__212311__.style_circle1 p {padding-left:18px}
.title__212311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212311__.style_circle2 p {padding-left:18px}
.title__212311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212311__ p {font-size:20px}
	.title__212311__.style_top p:before {width:20px}
	.title__212311__.style_right p:before {height:20px}
	.title__212311__.style_bottom p:before {width:20px}
	.title__212311__.style_left p:before {height:20px}
}

/*     212312 : 장문 텍스트      */
.textarea__212312__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__212312__ p {font-size:15px; line-height:1.6em;}
}

